/* === RESULTS styles === */
body { margin: 10px; font-size: 11px; font-family: tahoma, helvetica, arial, sans-serif; color: #333333; background: #FFFFFF; text-align: center; }
p { font-size: 11px; color: #333333; font-family: tahoma, helvetica, arial, sans-serif; margin: 0; }
table { border-collapse: collapse; }
td { font-size: 11px; color: #333333; font-family: tahoma, helvetica, arial, sans-serif; padding: 4px; border: solid 1px #999999; border-collapse: collapse; }
th { color: #1A1A1A; font-weight: bold; font-size: 11px; background-color: #A2DAEB; padding: 4px; }
caption { color: #666666; font-weight: bold; font-size: 11px; padding: 10px 0 6px 0; }
a { color: #CC0000; text-decoration: underline; font-weight: normal; }
a:hover { color: #1A1A1A; text-decoration: underline; font-weight: normal; }
H1 { font-size: 14px; margin: 5px 0 5px 0; }
H2 { font-size: 12px; margin: 5px 0 5px 0; }
